For the complete documentation index, see llms.txt. This page is also available as Markdown.

Attributes

List Attributes

get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
limitinteger · int32OptionalDefault: 100
page_tokenstring · nullableOptional
searchstring · nullableOptional

Free text to search values of attributes. Supports wildcard () for partial matches - use * for contains, prefix for starts with, *suffix for ends with

source_integration_referencestring · nullableOptional
typestring · nullableOptional
Responses
200

OK

application/json
get/api/admin/v1/attributes
GET /api/admin/v1/attributes HTTP/1.1
Host: api.apono.io
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

OK

{
  "items": [
    {
      "type": "text",
      "value": "text",
      "source_id": "text",
      "source_integration_id": "text",
      "source_integration_name": "text"
    }
  ],
  "pagination": {
    "next_page_token": "text"
  }
}

Last updated

Was this helpful?